/* Motivating Minds - Content */

Div.pagelayout {
	align: center;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
}


/*	There are the 4 main fonts which we can use. 
	H1 is the largest / biggest /strongest heading, H2 is the second largest, H3... H4... 
	
	Mouse-Over Text effect - 	When the mouse is over any of the text headings you might want to
								have an effect where the text might become bold or change colour.
								to do this simply add/alter the A:hover Stle
								
	Hyperlink Colour / font - 	If you want to control the hyperlink colour and font, you can use:
								A:link - for normal unvisited links
								A:visited - for normal visited links
								A:hover - as above, to change colour / font / size when the mouse is over.

*/

H1
{
	font-family: "Trebuchet MS";
	font-size: 20pt;
	font-weight: bold;
	text-transform: none;
	font-style: normal;
	color: #05663d;
	display: inline;
}


H7 {
	font-family: Tahoma;
	font-size: 15pt;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	color: #2d2d53;
}

H2 {
	font-family: Tahoma;
	font-size: 13pt;
	font-weight: normal;
	font-style: italic;
	color: #2d2d53;
}

H3 {
	font-family: Tahoma;
	font-size: 12pt;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	color: #000000;
}

H4 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	color: #000000;
}

H4 A:link {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	font-style:normal;
	text-decoration:none;
}

H4 A:visited {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	font-style:normal;
	text-decoration:none;
}

H4 A:hover {
	font-family: Verdana
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	color: #000000;
	text-decoration: underline;
}
.topText {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

a.topLink:link {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a.topLink:visited {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a.topLink:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}

a.topLink:active {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.subTitle {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	color: #333333;
}

.boldGreenText {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	color: #05663d;;
}

.boldBlackText {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	color: #000000;;
}

/*	The p style is the default font that the site will use.

	Try not to use a large size, 10pt is normally fine.

	Again, you can specify the following effects:
	
	e.g. 	p a:link
	or 		p a:visited
	or		p a:hover
	
	Mouse-Over Text effect - 	When the mouse is over any of the text headings you might want to
								have an effect where the text might become bold or change colour.
								to do this simply add/alter the A:hover Stle
								
	Hyperlink Colour / font - 	If you want to control the hyperlink colour and font, you can use:
								A:link - for normal unvisited links
								A:visited - for normal visited links
								A:hover - as above, to change colour / font / size when the mouse is over.

*/

p {
	vertical-align: top;
	font-size: 12px;
	color: #333333;
	font-family: "Trebuchet MS";
}

p a:link { 	
	vertical-align: top;
	font-size: 12px;
	color: #333333;
	font-family: "Trebuchet MS";
	text-decoration: none;
}
	
p a:visited { 	
	vertical-align: top;
	font-size: 12px;
	color: #333333;
	font-family: "Trebuchet MS";
	text-decoration: none;
}
	
p a:hover { 	
	vertical-align: top;
	font-size: 12px;
	color: #333333;
	font-family: "Trebuchet MS";
	text-decoration: underline;
	}

body {
/*	Always set background-colour to white otherwise it will stuff up the CMS system
*/
	background-color: white;
	vertical-align: top;
	font-size: 12px;
	color: black;
	font-family: "Trebuchet MS";
    width: 100%;
    height: 100%;
}

/*	Bullet Point.
		. abcde
		. abcde
		. abcde
*/

ul {
	vertical-align: top;
	font-size: 12px;
	font-family: "Trebuchet MS";
	color: #333333;
}

/*	Number Points... e.g.
		1. abcde
		2. abcde
		3. abcde
*/

ol {
	vertical-align: top;
	font-size: 12px;
	font-family: "Trebuchet MS";
	color: #333333;
}

/*	The following definitions control the left menu tree options.
=========================================================================
*/

bLeftMenuTree, a.bLeftMenuTree {
	font-size: 14px
	}

TreeLeaf, a.TreeLeaf { 
	font-family: "Trebuchet MS";
	color: #333333; 
	font-weight: normal;
	}

TreeLeaf, td.Treeleaf { 
	font-family: "Trebuchet MS"; 
	font-size: 14px; 
	color: #333333; 
	font-weight: normal; 
	padding-left: 15px; 
	padding-bottom: 15px; 
	padding-top: 15px;
	}

TreeLeaf, a.TreeLeaf:hover { 
	font-family: "Trebuchet MS"; 
	color: #FFFFFF; 
	font-weight: normal; 
	}

TreeLeaf, a.TreeSelectedLeaf { 
	font-family: "Trebuchet MS"; 
	color: #05663d; 
	font-weight: normal; 
	}

/*	The following Table is the table that stretches right across - effectivly its your canvas
=========================================================================
The only thing you really need to change is the colour.
*/

TABLE.BackgroundTable {
	background-color: #d9d3bb;
	border-collapse:collapse;
    width: 100%;
	height: 100%;
	padding-top: 0;
	border: 0;
	padding :0;
	vertical-align: top;
	margin-top: 0;
	margin-bottom: 0;
	margin-left:0;
	margin-right:0;
	margin: 0 auto;
	text-align: center;
}

td.backgroundTableRow { 
	vertical-align: top;
    padding: 0px;
}

/*	The header table that is INSIDE the Background Table
=========================================================================
*/

TABLE.HeaderTable {
	align: center;
	background-color: #FFFFFF;
	width: 1160px;
	height: 100%;
	vertical-align: top;
	padding :0;
	cellspacing:0;
}

/*	The main table is split into 2 columns and the whole table is beneath the header table
The left column contains the menu. 
The right column contains the content.
=========================================================================
*/
TABLE.MainTable {
	/*	background: #FFFFFF url(/File.aspx?x=614&File=img_body_bg.jpg) repeat-y center top; */
	background-color: #FFFFFF;
	width: 1160px; 
	height: 100%;
	vertical-align: top;
}

td.leftcolumn { 
	background-image: url(/File.aspx?x=614&File=img_mainTable_left_bg.jpg);
	/* background-position: 100% 0%; */
	background-repeat: repeat-y;
	width: 265px;
	height: 100%;
	padding-left: 70px;
	padding-right: 10px;
	vertical-align: top;
}

td.rightcolumn { 
	background-image: url(/File.aspx?x=614&File=img_mainTable_right_bg.jpg);
	background-position: 100% 0%;
	background-repeat: repeat-y;
	/* width: 895px; */
	height: 100%;
	padding-left: 0;
	padding-right: 70px;
	vertical-align: top;
}

/*	Footer Table */

TABLE.FooterTable {
	align: center;
	width: 1160px;
	vertical-align: top;
}

.footerText {
	vertical-align: top;
	font-size: 10px;
	font-family: "Trebuchet MS";
	color: #ffffff;
}

a.footerLink:link {
	vertical-align: top;
	font-size: 10px;
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-weight: normal;
	text-decoration: none;
}

a.footerLink:visited {
	vertical-align: top;
	font-size: 10px;
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-weight: normal;
	text-decoration: none;
}

a.footerLink:hover {
	vertical-align: top;
	font-size: 10px;
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-weight: normal;
	text-decoration: underline;
}

a.footerLink:active {
	vertical-align: top;
	font-size: 10px;
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-weight: normal;
	text-decoration: none;
}